\input{fig_start}
%
\psfrag{7,2}[][]{$7,2$}
\psfrag{10}[][]{$10$}
\psfrag{42,5}[][]{$42,5$}
\psfrag{21,5}[][]{$21,5$}
%
\psfrag{+}[][]{$+$}
\psfrag{-}[][]{$-$}
%
\includegraphics[width=.45\textwidth]{tmp_fig.eps}
\input{fig_end}